## hcxdumptool 5.1.4

=== debian/changelog ===
hcxdumptool (5.1.4-1) unstable; urgency=medium

  * Initial release (Closes: #924592).

 -- Paulo Roberto Alves de Oliveira (aka kretcheu) <kretcheu@gmail.com>  Wed, 13 Mar 2019 22:12:00 -0300
