## hcxdumptool 5.1.7

=== debian/changelog ===
hcxdumptool (5.1.7-1) unstable; urgency=medium

  * New upstream release.
  * Refreshed local patches.
  * Updated Standard-Versions.

 -- Ulises Vitulli <dererk@debian.org>  Sun, 21 Jul 2019 08:39:59 -0300
