=== debian/control ===
Source: hcxdumptool
Section: net
Priority: optional
Maintainer: Paulo Roberto Alves de Oliveira (aka kretcheu) <kretcheu@gmail.com>
Uploaders: Ulises Vitulli <dererk@debian.org>
Build-Depends: debhelper (>=12), help2man
Standards-Version: 4.4.0
Homepage: https://github.com/ZerBea/hcxdumptool
Vcs-Git: https://salsa.debian.org/debian/hcxdumptool.git
Vcs-Browser: https://salsa.debian.org/debian/hcxdumptool

Package: hcxdumptool
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Small tool to capture packets from wlan devices
 Tool to capture wpa handshacke from Wi-Fi networks and run several tests to
 determine if Wi-Fi access points or clients are vulnerable to brute-force
 atacks.
