=== debian/changelog ===
hcxdumptool (6.0.5-2) unstable; urgency=medium

  * Non-binary upload.
  * Updated Standard-Versions.
  * Refreshed local patches with misspellings.

 -- Ulises Vitulli <dererk@debian.org>  Sun, 03 May 2020 23:06:27 -0300

hcxdumptool (6.0.5-1) unstable; urgency=medium

  * New upstream release.
  * Refreshed local patches.
  * Updated Standard-Versions.

 -- Ulises Vitulli <dererk@debian.org>  Sat, 25 Apr 2020 00:34:37 -0300
