=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Paulo Roberto Alves de Oliveira (aka kretcheu) <kretcheu@gmail.com>
 Uploaders: Ulises Vitulli <dererk@debian.org>
-Build-Depends: debhelper (>=12), help2man
-Standards-Version: 4.4.0
+Build-Depends: debhelper-compat (= 13), help2man, libssl-dev
+Standards-Version: 4.5.0.2
 Homepage: https://github.com/ZerBea/hcxdumptool
 Vcs-Git: https://salsa.debian.org/debian/hcxdumptool.git
 Vcs-Browser: https://salsa.debian.org/debian/hcxdumptool
