=== debian/watch ===
version=4
https://github.com/ZerBea/hcxdumptool/releases .*/archive/v?(\d\S+)\.tar\.(?:bz2|gz|xz)
