## hcxdumptool 6.2.4

=== debian/changelog ===
hcxdumptool (6.2.4-1) unstable; urgency=medium

  * New upstream version 6.2.4 (Closes: #946851)
  * debian/control:
    - Added new build dependencies (openssl, pkg-config).
    - Bumped Standards-Version to 4.6.0.1.
    - Fixed spelling error on desscription.
    - Included Rules-Requires-Root: no.
    - Changed maintainer to team+pkg-security and put myself as uploader.
  * debian/patches:
    - Refresh patch and remove unnecessary patch.
    - Included patch to fix cross build error (Closes: #932844).
  * debian/rules: Fixed string that generate man page.
  * debian/upstream:
    - Set upstream metadata fields: Bug-Database, Bug-Submit, Repository
    - Included upstream signing key.
  * diebian/tests/build: Mark as superficial (Closes: #971475)
  * debian/watch: improved.
  * Added debian/gbp.conf file.

 -- Paulo Roberto Alves de Oliveira (aka kretcheu) <kretcheu@gmail.com>  Fri, 15 Oct 2021 12:58:00 -0300
