=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,7 @@
 	$(MAKE) install PREFIX=/usr DESTDIR=$(CURDIR)/debian/hcxdumptool
 	for binary in $(CURDIR)/debian/hcxdumptool/usr/bin/* ; do \
 		manpage=`basename $$binary`; \
-		/usr/bin/help2man -n "hcx tools set"-N $$binary > $(CURDIR)/debian/$$manpage.1; \
+		/usr/bin/help2man -n "hcx tools set" -N $$binary > $(CURDIR)/debian/$$manpage.1; \
 		echo "Appended $$manpage from scratch";\
 		echo debian/$$manpage.1 >> $(CURDIR)/debian/hcxdumptool.manpages; \
 	done
