=== debian/changelog ===
hcxdumptool (6.2.5-2) unstable; urgency=medium

  * d/copyright: Update years.
  * d/rules: Remove -pie and -fPIE from compiler option.
    Disables checking for PIE which is automatically applied by Debian's GCC
    and no longer requires a compiler command line argument.

 -- Paulo Roberto Alves de Oliveira (aka kretcheu) <kretcheu@gmail.com>  Tue, 08 Feb 2022 11:50:00 -0300

hcxdumptool (6.2.5-1) unstable; urgency=medium

  * New upstream version 6.2.5.
  * Include manpages.
  * d/p/10-fix-makefile-FTBFS.kfreebsd.patch:
       Fix Makefile to solve FTBFS KfreeBSD.
  * d/rules:
    - Remove build time creation of manpage.
    - Include hardening variables.

 -- Paulo Roberto Alves de Oliveira (aka kretcheu) <kretcheu@gmail.com>  Fri, 03 Dec 2021 10:24:00 -0300
