=== debian/changelog ===
hcxdumptool (6.2.6-2) unstable; urgency=medium

  * debian/watch: fix url to https://github.com/ZerBea/hcxdumptool/tags.

 -- Paulo Roberto Alves de Oliveira (aka kretcheu) <kretcheu@gmail.com>  Thu, 20 Oct 2022 09:52:00 -0300

hcxdumptool (6.2.6-1) unstable; urgency=medium

  * New upstream version 6.2.6
  * d/copyright: Update upstream copyright date.
  * d/patches/20-fix-typo.patch: Fix spell error.

 -- Paulo Roberto Alves de Oliveira (aka kretcheu) <kretcheu@gmail.com>  Sun, 01 May 2022 12:04:00 -0300
