## hcxdumptool 6.3.1

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 PRODUCTION		:= 1
-PRODUCTION_VERSION	:= 6.2.6
-PRODUCTION_YEAR		:= 2022
+PRODUCTION_VERSION	:= 6.3.1
+PRODUCTION_YEAR		:= 2023
 
 ifeq ($(PRODUCTION),1)
 VERSION_TAG		:= $(PRODUCTION_VERSION)
@@ -17,24 +17,19 @@
 CC		?= gcc
 CFLAGS		?= -O3 -Wall -Wextra
 CFLAGS		+= -std=gnu99
+#CFLAGS		+= -ggdb -fsanitize=address
 DEFS		= -DVERSION_TAG=\"$(VERSION_TAG)\" -DVERSION_YEAR=\"$(VERSION_YEAR)\"
+DEFS		+= -DSTATUSOUT -DNMEAOUT
 
 INSTALL		?= install
 INSTFLAGS	=
-PKG_CONFIG ?= pkg-config
 
 ifeq ($(HOSTOS), Linux)
 INSTFLAGS += -D
 endif
 
-OPENSSL_LIBS=$(shell $(PKG_CONFIG) --libs openssl)
-OPENSSL_CFLAGS=$(shell $(PKG_CONFIG) --cflags openssl)
 
-TOOLS=
-TOOLS+=hcxdumptool
-hcxdumptool_libs=$(OPENSSL_LIBS)
-hcxdumptool_cflags=$(OPENSSL_CFLAGS)
-TOOLS+=hcxpioff
+TOOLS=hcxdumptool
 
 .PHONY: all build install clean uninstall
 
@@ -42,17 +37,14 @@
 
 build: $(TOOLS)
 
-.deps:
-	mkdir -p .deps
-
 # $1: tool name
 define tool-build
 $(1)_src ?= $(1).c
 $(1)_libs ?=
 $(1)_cflags ?=
 
-$(1): $$($(1)_src) | .deps
-	$$(CC) $$(CFLAGS) $$($(1)_cflags) $$(CPPFLAGS) -MMD -MF .deps/$$@.d -o $$@ $$($(1)_src) $$($(1)_libs) $$(LDFLAGS) $$(DEFS)
+$(1): $$($(1)_src)
+	$$(CC) $$(CFLAGS) $$($(1)_cflags) $$(CPPFLAGS) -o $$@ $$($(1)_src) $$(DEFS)
 
 .deps/$(1).d: $(1)
