=== debian/changelog ===
hcxdumptool (6.3.1-1) unstable; urgency=medium

  * New upstream release. 

 -- Ulises Vitulli <dererk@debian.org>  Sat, 02 Sep 2023 13:18:59 -0300
