## hcxdumptool 6.3.4

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 PRODUCTION		:= 1
-PRODUCTION_VERSION	:= 6.3.1
-PRODUCTION_YEAR		:= 2023
+PRODUCTION_VERSION	:= 6.3.4
+PRODUCTION_YEAR		:= 2024
 
 ifeq ($(PRODUCTION),1)
 VERSION_TAG		:= $(PRODUCTION_VERSION)
@@ -15,11 +15,20 @@
 HOSTOS		:= $(shell uname -s)
 
 CC		?= gcc
-CFLAGS		?= -O3 -Wall -Wextra
+CFLAGS		?= -O3 -Wall -Wextra -Wpedantic
 CFLAGS		+= -std=gnu99
+# uncomment to enable DEBUG symbols
 #CFLAGS		+= -ggdb -fsanitize=address
 DEFS		= -DVERSION_TAG=\"$(VERSION_TAG)\" -DVERSION_YEAR=\"$(VERSION_YEAR)\"
-DEFS		+= -DSTATUSOUT -DNMEAOUT
+# comment to disable STATUS display (headless operation)
+DEFS		+= -DHCXSTATUSOUT
+# comment to disable GPS support
+DEFS		+= -DHCXNMEAOUT
+# uncomment to enable BPF compiler
+DEFS		+= -DHCXWANTLIBPCAP
+LDFLAGS	+= -lpcap
+# uncomment to enable DEBUG log
+#DEFS		+= -DHCXDEBUG
 
 INSTALL		?= install
 INSTFLAGS	=
@@ -44,7 +53,7 @@
 $(1)_cflags ?=
 
 $(1): $$($(1)_src)
-	$$(CC) $$(CFLAGS) $$($(1)_cflags) $$(CPPFLAGS) -o $$@ $$($(1)_src) $$(DEFS)
+	$$(CC) $$(CFLAGS) $$($(1)_cflags) $$(CPPFLAGS) -o $$@ $$($(1)_src) $$(DEFS) $$(LDFLAGS)
 
 .deps/$(1).d: $(1)
