=== debian/changelog ===
hcxdumptool (6.3.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 6.3.4
  * Rebase patches
  * d/control: adding libpcap-dev as build dependency
  * d/control: bump Standards-Version to 4.7.0, no changes needed
  * d/control: fix typo atacks to attacks
  * d/control: remove libssl-dev, openssl and pkg-config from
    build dependencies
  * d/copyright: Extend upstream copyright to 2024 and add contributor
  * d/patches/10-fix-makefile-FTBFS.kfreebsd.patch: set Forwarded to no
  * d/patches/20-fix-typo.patch: Drop patch, merged upstream
  * d/watch: change regex to get release from github api
  * debian: hcxpioff was remove so remove its manpage

 -- Igor Penha <igorpenha.it@gmail.com>  Thu, 11 Jul 2024 23:29:20 -0300
