=== debian/changelog ===
hcxdumptool (6.3.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 6.3.5.
  * d/copyright: Added myself.

 -- Leandro Cunha <leandrocunha016@gmail.com>  Tue, 03 Dec 2024 17:42:45 -0300
