## hcxdumptool 7.0.0

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 PRODUCTION		:= 1
-PRODUCTION_VERSION	:= 6.3.5
-PRODUCTION_YEAR		:= 2024
+PRODUCTION_VERSION	:= 7.0.0
+PRODUCTION_YEAR		:= 2025
 
 ifeq ($(PRODUCTION),1)
 VERSION_TAG		:= $(PRODUCTION_VERSION)
@@ -22,9 +22,7 @@
 DEFS		= -DVERSION_TAG=\"$(VERSION_TAG)\" -DVERSION_YEAR=\"$(VERSION_YEAR)\"
 # comment to disable STATUS display (headless operation)
 DEFS		+= -DHCXSTATUSOUT
-# comment to disable GPS support
-DEFS		+= -DHCXNMEAOUT
-# uncomment to enable BPF compiler
+# comment to disable BPF compiler
 DEFS		+= -DHCXWANTLIBPCAP
 LDFLAGS	+= -lpcap
 # uncomment to enable DEBUG log
@@ -37,8 +35,8 @@
 INSTFLAGS += -D
 endif
 
-
 TOOLS=hcxdumptool
+TOOLS+=hcxnmealog
 
 .PHONY: all build install clean uninstall
