=== debian/changelog ===
hcxdumptool (7.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Rebase local patches.
  * d/control: bump Standards-Version to 4.7.2.0, no changes needed

 -- Ulises Vitulli <dererk@debian.org>  Sat, 02 Aug 2025 10:13:37 -0300
