=== debian/control ===
--- 
+++ 
@@ -6,10 +6,8 @@
            Ulises Vitulli <dererk@debian.org>
 Build-Depends: debhelper-compat (= 13),
                help2man,
-               libssl-dev,
-               openssl,
-               pkg-config
-Standards-Version: 4.6.0.1
+               libpcap-dev,
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://github.com/ZerBea/hcxdumptool
 Vcs-Git: https://salsa.debian.org/pkg-security-team/hcxdumptool.git
@@ -21,4 +19,4 @@
 Description: Small tool to capture packets from wlan devices
  Tool to capture wpa handshake from Wi-Fi networks and run several tests to
  determine if Wi-Fi access points or clients are vulnerable to brute-force
- atacks.
+ attacks.
