=== debian/watch ===
version=4
opts="searchmode=plain,\
pgpsigurlmangle=s%$%.asc%" \
https://api.github.com/repos/ZerBea/hcxdumptool/releases?per_page=100 \
https://github.com/ZerBea/hcxdumptool/releases/download/[^/]+/@PACKAGE@-@ANY_VERSION@@ARCHIVE_EXT@
